{% extends "base.html" %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'scheduleCSS.css' %}">
<div class="mainpage2">
    <div class="container my-auto">
        <div class="jumbotron">
            <h1 class="display-4">{{ schedule.kelas }}</h1>
            <p class="lead">{{ schedule.dosen }} </p>
            <p class="lead">{{ schedule.tempat }} </p>
            <p class="lead">{{ schedule.jumlahsks }} SKS</p>
            <p class="lead">{{ schedule.tahun }} </p>
            <hr class="my-4">
            <p> {{schedule.deskripsi}} </p>
            <p class="lead">
                <a class="btn btn-secondary btn-md" href="http://www.cs.ui.ac.id" role="button">Learn more</a>
            </p>
        </div>
    </div>
</div>

{% endblock content %}
